{% extends "base.html" %}

{% block style %}
<link rel="stylesheet" href="{{url_for('static',filename='css/pageGame.css')}}">
{% endblock %}

{% block main %}
<div class="d-flex flex-wrap-reverse justify-content-xl-center align-items-xl-stsart divMain">
    <div class="d-flex flex-column flex-fill conteneur">
        <div class="divImg">
            <img class="imgJeu" src="{{jeux.url_img}}">
        </div>
        <p class="titre">
            <strong>{{jeux.titre}}</strong>
        </p>
        <div class="info">
            <ul>
                <li>Auteur : {{jeux.auteur}}</li>
                <li>Éditeur : {{jeux.editeur}}</li>
                <li>Année de sortie : {{jeux.annee_edition}}</li>
                <li>Nombre de Joueurs : {{jeux.nb_min_joueurs}}-{{jeux.nb_max_joueurs}}</li>
                <li>Âge requis : {{jeux.age_min}}</li>
                <li>Durée moyenne : {{jeux.duree_moyenne}}</li>
                <li>Complexité : {{jeux.complexite}}</li>
                <li>Type de jeu : {{jeux.type_jeu}}</li>
            </ul>
        </div>
        <h1 class="resumeTitre">Résumé explicatif</h1>
        <div class="text-justify resume">
            <p>{{jeux.resume}}</p>
        </div>
        <button class="btn btn-primary button">
            Rejoindre une session
        </button>
    </div>
</div>
{% endblock %}